<?php
    
    global $tpl , $db , $page , $error;

    if( core::POST() )
    {
        kryteria::add( $_REQUEST , $_FILES );
    }

    $tpl->assign(array(
        'Tematy' => tematy::getList(),
        'Typy' => typ_kryterium::getList(),
        'Images' => zdjecia::getGroupList(),
        'Lingwistyczne' => lin::getGroupList(),
        'data' => $_POST
    ));
    
    admin::$i->on();

?>